{
  "navigationBarTitleText": "",
  "usingComponents": {
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "uni-table": "/uni_modules/uni-table/components/uni-table/uni-table",
    "uni-tr": "/uni_modules/uni-table/components/uni-tr/uni-tr",
    "uni-th": "/uni_modules/uni-table/components/uni-th/uni-th",
    "uni-td": "/uni_modules/uni-table/components/uni-td/uni-td",
    "u-loading-page": "/node-modules/uview-ui/components/u-loading-page/u-loading-page"
  }
}